/*<? header('Content-Type: text/css'); ?>*/
body, p, form {
  /*----------*| This Change Is Nice |*----------*/
  margin: 0;
  padding: 0;
}
body {
    background-color: #7fb9d8;
    padding: 0px;
}
* {
  font-family: Verdana,Tahoma,Arial,Sans-Serif;
  margin: 0;
  padding: 0;
}
p, th, td, input, textarea, select, div {
  font-size: 11px;
}
input, select {
    border: 1px solid #002D96;
}

hr {
    margin: 5px -10px;
}
a       { color: blue;     text-decoration: none;  }
.clear  { clear: both;                              }
.center { text-align: center;                       }
img     { border: 0; vertical-align: middle         }
td, th  { vertical-align: top; text-align: left;    }
textarea{ width: 100%; }
.nowrap, .nowrap * { white-space:nowrap; }
.hl { background-color: yellow ; } 
.hl2 { background-color: rgba(255,255,0,0.31337) ; } 
.hl3 { background-color: rgba(255,0,0,0.31337) ; } 
.error { color: red; }

td.right, th.right { text-align: right; }

.mooTree_node {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	white-space: nowrap;
}

.mooTree_text {
	padding-top: 3px;
	height: 15px;
	cursor: pointer;
}

.mooTree_img {
	float: left;
	width: 18px;
	height: 18px;
	overflow: hidden;

}

.mooTree_selected	 {
	background-color: #e0f0ff;
	font-weight: bold;
}



fieldset {
    border: 1px solid #002D96;
    -moz-border-radius: 3px;
    padding: 2px 10px;
    margin-bottom: 10px;
}

fieldset legend {
    padding: 0px 5px;
    font-weight: bold;
    color: #002D96;
}
fieldset legend b {
    font-weight: normal;
    vertical-align: top;
}
div.pad2 {
    padding: 2px 0;
    overflow: hidden;
}
select.pg {
    margin-bottom: 5px;
}
select option.typ0 {
    color: #666;
}
select option.typ2 {
    font-weight: bold;
}
.mainmenu #treeArea select {
    width: 100%;
}
.mainmenu #treeArea select.small {
    width: 178px;
}
.mainmenu #treeArea input.calender {
    width: 102px
}
.mainmenu #treeArea .titel {
    width: 60px;
    float: left;
}

.mainmenu #treeArea select {
    border: 1px solid #555;
}
.mainmenu #treeArea input {
    border: 1px solid #555;
    -moz-border-radius: 3px;
}


.mainmenu #treeArea .center {
    margin-top: -4px;
    padding-bottom: 3px;
}
.mainmenu #treeArea div.trenner {
    height: 2px;
    background: #002D96;
    padding: 0px;
    margin: 0px -10px;
    margin-bottom: 5px;
}


.mainmenu #treeArea button {
    text-align: center;
}
.mainmenu #treeArea button#safe_xls, .mainmenu #treeArea button#safe_pdf {
    width: 77px;
}
/*.mainmenu #treeArea button#safe_sammlung,
.mainmenu #treeArea button#new_sammlung,
.mainmenu #treeArea button#open_sammlung {
    width: 50px;
}*/

.mainmenu #treeArea button.full {
    width: 100%;
    text-align: left;
}
.mainmenu #treeArea button.half {
    width: 110px;
    text-align: left;
}
.mainmenu #treeArea #listStats li {
    padding-bottom: 10px;
}
.mainmenu #treeArea #listStats li div.name {
    border: 1px solid #002D96;
    background: url(/wst/mover2.gif) no-repeat 2px center #f4f2e8;
    font-weight: bold;
    padding: 1px 3px 1px 11px;
    -moz-border-radius: 3px;
    -moz-border-radius-bottomright: 0px;

    overflow: hidden;
    width: 205px;
} 
.mainmenu #treeArea #listStats li div.buttons {
    -moz-border-radius: 3px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-topleft: 0px;  

    float: right;
    width: 32px;
    text-align: right;
    border: 1px solid #002D96;
    border-top: none;
    margin-top: -1px; 
    padding: 2px;
    background-color: #f4f2e8;
}
.mainmenu #treeArea #listStats li div.sites {
    width: 170px;
    overflow: hidden; 
    height: 12px;
}
.mainmenu #treeArea #listStats li div.type,
.mainmenu #treeArea #listStats li div.sites,
.mainmenu #treeArea #listStats li div.zeitraum {
    font-size: 10px;
    padding-left: 11px;
}


.mainmenu #treeArea #listStats {
    list-style-type: none;
}

div.calendar {
    border: 1px solid #002D96;
    -moz-border-radius: 5px;
    background-color: #f4f2e8;
    /*width: 160px;*/
}
div.calendar table {
    /*width: 160px;*/
}
div.calendar caption {
    overflow: hidden;
    text-align: center;
    border-bottom: 1px solid white;
    padding-top: 2px
}    

div.calendar caption a {
    border: 1px solid #002D96;
    -moz-border-radius: 5px;
    padding: 0px 4px 2px 4px;
    display: inline-block;
    background-color: white;
}
div.calendar caption a.prev {
    margin: -3px 2px 1px -1px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-topright: 0px;
    float: left;
}
div.calendar caption a.next {
    float: right;
    margin: -3px -1px 1px 2px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 0px;
}

div.calendar caption span.month {
    margin-right: 3px;
}

div.calendar td, div.calendar th {
    text-align: center;
    background-color: white;
    padding: 1px 2px;
    -moz-border-radius: 3px;
}


div.calendar th {
    border: 1px solid #002D96;
}
div.calendar td {
    opacity: 0.4;
    border: 1px solid #C3CBD8;
}
div.calendar td.invalid {
    opacity: 0.2;
}
div.calendar td.active {
    opacity: 1;
    font-weight: bold;
    border: 1px solid #002D96;
    color: #002D96;
    background: white;
}
div.calendar td.valid {
    opacity: 1;
}

div.calendar td.hover {
    border: 1px solid #002D96;
}

button.calendar {
  background: url(/wst/calendar.png);
  border: 0;
  cursor: pointer;
  height: 1px;
  width: 1px;
  vertical-align: top;
  visibility: hidden;
}

#loginbox {
  position: absolute;
  border: 1px solid #0073b1;
  width: 500px;
  height: 250px;
  background: url(/gfx2/login_bg.png) repeat-x left center;
  background-color: white;
  -moz-border-radius: 10px;
}
#loginbox #claims {
    text-align: center;
    padding: 10px;
}
#loginbox #box1 {
  margin: 0px 20px;
  padding: 20px 10px;
  border: 1px solid #0073b1;
  background-color: white;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
}
#loginbox #maintitle {
    margin: 0px 20px;
    padding: 5px 10px;
    border: 1px solid #0073b1;
    background-color: #0073b1;
    color: white;
    letter-spacing: 1px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-topleft: 5px;
}
#loginbox #loginInfo {
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 10px;
    margin: 10px;
    text-align: justify;
    color: #777;
}
#loginbox #msg {
    margin: 0px 20px 10px 20px;
    padding: 10px;
    border: 1px solid red;
    background-color: white;
    color: red;
    font-weight: bold;
}
#loginbox input { width: 100%; }
#loginbox input.button {
    width: 90%;
}

div.list {
    padding: 10px;
}

table.list {
    border: 1px solid #073B96;
    border-left: 0;
    background-color: white;
    width: 100%;
    border-spacing: 0px;
    /*-moz-box-shadow: inset 0 0 1px 1px white; */
}
table.list th {
    -moz-box-shadow: inset 0 0 1px 0px rgba(7,59,150,0.5);
    background-color: rgba(7,59,150,0.2);
    border-bottom: 1px solid #073B96;
    padding: 2px 5px;
}
table.list th a {
    display: block;
    color: black;
    padding-left: 20px;
}
table.list th a.isSorted {
    color: #073B96;
    letter-spacing: 1px;
}

table.list tr:nth-child(2n+1) td {
    background-color: rgba(7,59,150,0.1);
}
table.list tr td {
    padding: 1px 5px;
    border-bottom: 1px solid white;
}
table.list tr.hover td {
    margin-bottom: 0px;
    border-bottom: 1px solid #073B96;
}

table.list td.dom img {
    vertical-align: middle;
}
table.list tr.subbed td.dom {
    font-weight: bold;
    letter-spacing: 2px;
    color: #073B96;
}
table.list tr.sub td {
    font-size: 10px;
}
table.list tr.sub td.dom {
    padding-left: 15px;
}


table.choiceList td.right {
    text-align: right;
    padding-right: 5px;
}
table.choiceList#fixHeader  {
    background-color: #ECE9D8;
}
table.choiceList tr.high td {
    font-weight: bold;
}
table.choiceList tr.even td,
table.choiceList tr.even {
    background-color: white;
}
table.choiceList tr td {
    padding-bottom: 1px;
}
table.choiceList tr.mo td {
    padding-bottom: 0px;
    border-bottom: 1px solid #60582E;
}

div.more {
    background: url(/wst/down.gif) no-repeat center #002d96;
    margin-top: 10px;
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 5px 0px;
    
}

#fixHeader {
    z-index: 1000;
}
tr.strike td {
    background: url(/wst/1px.gif) repeat-x left center;
    color: #555;
}
.wintitle #message {
    margin-left: 20px;
    border: 2px solid orange;
    padding: 0px 5px;
    background-color: white;
    font-size: 14px;
    color: orange;
    position: relative;
    z-index: 9999 
}
.wintitle #message.ok {
    color: green;
    border-color: green;
}
.wintitle #message.fail {
    border-color: red;
    color: red;
}
.wintitle span {
    position: relative;
}
.wintitle span button {
    position: absolute;
    width: 120px;
    text-align: center;
    right: 10px;
    top: 2px;
    padding: 0px 5px 0px 20px;
    margin: 0px 0px 0px 5px;
    color: black;
    background-repeat: no-repeat;
    background-position: left center;
    border-width: 1px;
    -moz-border-radius: 3px;
}
/*****************************************************/
/*****************************************************/

.overmenu {
    padding: 30px;
}
.overmenu a {
    width: 250px;
    display: block;
    padding: 20px 20px 20px 70px;
    background: url() no-repeat 10px center rgba(255,255,255,0.7);
    margin-bottom: 10px;
    
    font-size: 18px;
    font-weight: bold;
    color: #073B96;
    
    border: 1px solid white;
    -moz-border-radius: 20px;
    -moz-box-shadow: 0 0 5px #073B96, inset 0 0 1px #073B96;
}
.overmenu a:hover {
    border: 1px solid #073B96;
    -moz-box-shadow: 0 0 10px #073B96, inset 0 0 3px #073B96;
    background-color: white
}

/*****************************************************/
/*****************************************************/

.overview {

}
.overview .head td, .overview .head th {
    background-color: #666;
    color: white;
    text-align: left;
}
.overview .cont td.content {
    padding-left: 60px;
    padding-bottom: 30px;
}




.mainmenu {
    border-right: 3px solid #002d96;
    background-color: white;
    width: 280px;
    position: absolute;
    z-index: 1000;
    float: left;
  	box-shadow: 7px 0px 20px 1px #333;
}
#menutoggle {
	position: absolute;
	width: 10px;
	height: 100px;
	background-color: #f2f6f8;
	top: 100px;
	z-index: 1001;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid #333;
	border-left: 0;
	cursor: w-resize;
	background-image: url(gfx/menugrip.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.mainmenu div.h1 {
    background: url(style/h1.gif) repeat-x top left #033893;
    color: white;
    font-weight: bold;
    padding: 2px 10px;
    font-size: 16px;
    font-family: arial;
    border-bottom: 1px solid #9ebef5;
}
.mainmenu div.h2 {
    background: url(style/h2.gif) repeat-x top left #a0bff5;
    border-bottom: 1px solid #002d96;
    padding: 2px 10px;
}
.mainmenu div.h2 img {
    float: right;
    margin-top: 3px;
}

.mainmenu div.h2_hi {
    background: url(style/h2_hi.gif) repeat-x top left #ee9515;
    border-bottom: 1px solid #002d96;
    padding: 2px 10px;
    font-weight: bold;
}
.mainmenu .menubox {
    border-bottom: 1px solid #9ebef5;
}
.mainmenu .padbox {
    padding: 3px 10px;
}

.mainmenu .trenner {
    padding-top: 24px;
    background: url(style/trenner.gif) no-repeat bottom;
}
.mainmenu .trenner div {
    height: 7px;
    cursor:n-resize;
}


.mainmenu a.mp:hover {
    background-image: url(style/menu_a.gif);
}
.mainmenu a.mp {
    display: block;
    background: url(style/menu.gif) repeat-x left top;
    border-bottom: 1px solid #002d96;
}
.mainmenu a.mp span {
    display: block;
    background: url() no-repeat 5px center;
    padding: 8px;
    padding-left: 35px;
    font-weight: bold;
    color: black;
}

.mainmenu a.aktiv {
    background: url(style/menu_hl.gif) repeat-x left top;
}
.mainmenu a.aktiv:hover {
    background: url(style/menu_hla.gif) repeat-x left top;
}

.mainmenu .bottom {
    position: absolute;
    bottom: 0px;
    width: 280px;
    overflow: hidden;
    
}


.mainmenu div.bar {
    background: url(style/menu.gif) repeat-x left top;
    border-bottom: 1px solid #002d96;
}

.mainmenu #symLeiste a {
    display: block;
    float: right;
    padding: 8px 5px 0px 5px;
    height: 23px;
}
.mainmenu #symLeiste a span {
    height: 30px;
    display: block;
}


.mainmenu #symLeiste a:hover {
    background-image: url(style/menu_a.gif);
}

.mainmenu #symLeiste a.aktiv {
    background: url(style/menu_hl.gif) repeat-x left top;
}
.mainmenu #symLeiste a.aktiv:hover {
    background: url(style/menu_hla.gif) repeat-x left top;
}



.mainmenu #treeArea {
    padding: 10px;
    padding-top: 5px;
}
.mainmenu #treeArea.hasTree {
    padding: 0px;
    padding-top: 5px;
}
.mainmenu #treeArea.hasTree a {
    display: block;
    font-size: 11px;
    background: white;
    padding: 0px 5px 0px 10px;
}
.mainmenu #treeArea.hasTree a img {
    vertical-align: bottom;
}
.mainmenu #treeArea.hasTree a span {
    padding: 1px 2px;
    padding-right: 0px;
}
.mainmenu #treeArea.hasTree a.aktiv span {
    background-color: #316AC5!important;
    color: white;
    border: 1px dotted #CE953A;
}

.heightHack #contentframe {
    height: 2000px;
}

#content {
    float: left;
    /*background-color: #ece9d8;
    background-color: #EAEDF1;*/
    background: url(gfx/newsletter_content_left.gif) repeat-y top left #E5E9EE;
    /*border: 1px solid #0058eb;*/
    /*border-left: 1px solid #033893; */
}
#content .wintitle {
    background: url(style/h1.gif) repeat-x top left #033893;
    color: white;
    font-weight: bold;
    border-bottom: 1px solid #9ebef5;
}
#content .wintitle span {
    font-weight: bold;
    color: white;
    display: block;
    font-family: arial;
    padding: 2px 10px 2px 27px;
    font-size: 16px;
}

/*****************************************************/

.buttonbar {
  background: url(style/buttonbar.gif) repeat-x left top;
  padding-top: 5px;
  padding-left: 10px;
  height: 20px;
  margin: 0px;
}

.buttonbar a img {
  vertical-align: top;
}
.buttonbar a {
  margin: 0;
  padding: 5px 4px;
  font-size: 11px;
  color: black!important;
  text-decoration: none;
}
.buttonbar a:hover, .buttonbar a.aktiv {
  padding: 3px 3px;
  background: url(gfx/buttonhover.gif) repeat-x left top;
  border: 1px solid orange;
  color: black;
  text-decoration: none;
}


.buttonbar a.inactive img {
  filter: alpha(opacity = 20);
}
.buttonbar a.inactive {
  color: #aaa!important;
  filter: alpha(opacity = 20);
}
.buttonbar a.inactive:hover {
  color: #aaa!important;
  background: #ededed;
  border: 1px solid #aaa;
  filter: alpha(opacity = 20);
}


.success {
  background: url(style/menu_a.gif) repeat-x left top #FFDBB0;
  padding: 3px 10px;
  margin: 5px 0px;
  font-weight: bold;
  border-top: 1px solid #fa0;
  border-bottom: 1px solid #fa0;
}
.success input {
    width: 300px;
}
table.neu1 th {
    padding-right: 5px;
} 
table.neu1 select, table.neu1 input.text {
    width: 100%;
}

table.list1 tr td, table.list1 tr th {
    padding: 1px 4px;
}
table.list1 tr.inaktiv td {
    color: rgba(0,0,0,0.3);
    font-style:italic;
}
table.list1 tr.odd td {
    background-color: rgba(255,255,255,0.4);
}
table.list1 tr.even td {
    background-color: rgba(0,0,0,0.1);
}
table.list1 tr th {
    background-color: rgba(0,0,0,0.2);
}


.buttonbar .changeUser {
    display: inline;
    border: 1px solid black;
    background-color: white;
    padding-right: 5px;
    margin-left: 15px;
}

.buttonbar .changeUser.chng {
    color: black;
    border-color: #F7A611;
    background-color: #FFECC9;
}
.buttonbar .changeUser.chng span {
    background-color: #FFC763;
}
.buttonbar .changeUser span {
    padding: 0px 5px;
    background-color: #ccc;
    font-weight: bold;
}
.buttonbar .stepCount {
  float: right;
  padding-right: 5px;
}
.buttonbar input {
  border: 1px solid black;
  font-size: 11px;
}


.jumper {
    padding: 5px 5px;
    margin: 5px -5px;
    background-color: #eee;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
.jumper span {
    padding: 2px 4px;
    -moz-border-radius: 4px;
    border: 1px solid #aaa;
    margin-right: 2px;
}



span.unit {
    display: inline-block;
    width: 20px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
span.chr {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    width: 20px;
    float: left;
    padding-top: 2px;
}
div.load {
    border-bottom: 1px solid #002D96;
    padding: 2px 0px 2px 20px;
}

.padding {
    padding: 0px 15px;
}
.padBox div.name {
    border-top: 1px solid #002D96;
    border-bottom: 1px solid #002D96;
    background: rgba(0,0,0,0.1);
    padding: 2px 10px;
    margin: 1px 0px;
}
.padBox div.vk {
    padding: 3px 10px 100px 10px;
}
.padBox div.vk label.titel {
    width: 100px;
    display: inline-block; 
    font-weight: bold;
}
.padBox div.vk input {
    width: auto;
}
.padBox input.text {
    width: 500px;
}
.padBox div.vk div.devide {
    border-bottom: 1px solid #002D96;
    margin: 4px 0px;
}



form .toolbar {
    background: url(js/images/bg.gif) left top;
    border-bottom: 1px solid #002D96;
    border-top: 1px solid #002D96;
    padding: 2px 10px;
    margin: 10px 0px 10px 0px;
}
form .toolbar a:hover, form .toolbar input:hover, form .iconFree a.aktiv:hover {
    border: 1px solid black;
    margin:0;
    background-color:#FFBC6D
}
form .toolbar a.spc {
    margin-right: 4px;
}
form .toolbar a, form .toolbar input {
    border: 1px solid #e7f2f8;
    display:inline-block;
    vertical-align:top;
    color: black;
    font-weight: bold;
    -moz-border-radius: 5px;
    background-color: transparent;

    padding: 1px 5px;
    background: url() no-repeat 3px center;
    padding-left: 20px;
    
    margin: 0px;
    width: auto;
}
form .iconFree a {
    padding: 1px 2px;
}
form .iconFree a.aktiv {
    border: 1px solid #FFA500;
    background-color: rgba(255,188,109,0.4);
}

form .toolbar span {
    padding-top: 2px;
    font-weight: bold;
    display: inline-block;
    margin-left: -3px;
}
/*'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''*/
div.msg_outbox {
    border: 1px solid #002D96;
    -moz-box-shadow: 0 0 10px 2px white; /*#073B96;*/
    background-color: white;
    -moz-border-radius: 5px;
    overflow: hidden;
    min-width: 300px;
    max-width: 500px;
    z-index: 9999;
}
div.msg_outbox div.msg_title {
    background-color: #002D96;
    color: white;
    font-weight: bold;
    padding: 2px 10px 3px 10px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
}
div.msg_outbox div.msg_content {
    padding: 5px 10px;
}
div.msg_outbox div.msg_content #msg_promptbox {
    width: 100%;
    background-color: rgba(7,59,150,0.1);
    -moz-border-radius: 2px;
    border: 1px solid #002D96;
    margin-top: 4px;
}
div.msg_outbox div.msg_content .msg_selectbox th, 
div.msg_outbox div.msg_content .msg_selectbox td {
    padding: 1px 3px;
}
div.msg_outbox div.msg_content .msg_selectbox th {
    width: 250px;
}
div.msg_outbox div.msg_content .msg_selectbox th.nutzer,
div.msg_outbox div.msg_content .msg_selectbox th.anzahl {
    width: 50px;
}

div.msg_outbox div.msg_content .msg_selectbox th {
    background-color: rgba(7,59,150,0.2);
}

div.msg_outbox div.msg_content .msg_selectbox tr td {
    border-bottom: 1px solid transparent;
}
div.msg_outbox div.msg_content .msg_selectbox tr:hover td {
    border-bottom: 1px solid rgba(7,59,150,1);
    background-color: rgba(7,59,150,0.1337);
}

div.msg_outbox div.msg_content .msg_selectbox tr.divider td,
div.msg_outbox div.msg_content .msg_selectbox tr.divider:hover td {
    border-top: 3px double rgba(7,59,150,1);
    border-bottom: 1px solid rgba(7,59,150,1);
    background-color: rgba(7,59,150,0.08);
    
    padding: 5px 3px;
    text-align: center;
    font-size: 105%;
    font-weight: bold;
}
div.msg_outbox div.msg_content .msg_heightLimit {
    background-color: rgba(7,59,150,0.1);
    -moz-border-radius: 3px;
    border: 1px solid #002D96;
    max-height: 256px;
    overflow: auto;
}
div.msg_outbox div.msg_buttons {
    text-align: center;
    padding-top: 5px;
}
div.msg_outbox div.msg_button {
    display: inline-block;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border: 1px solid #002D96;
    border-bottom: none;
    padding: 2px 15px;
    background-color: rgba(7,59,150,0.2);
    -moz-box-shadow: inset 0 0 2px 0px white;
    font-weight: bold;
    margin: 0px 3px;
}
div.msg_outbox div.msg_button:hover {
    -moz-box-shadow: inset 0 0 2px 0px #073B96;
}

#menu {
5	
}

#message {
	position: absolute;
	top: 0;
	height: 15px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border: 1px solid #333;
	border-top: 0;
	padding: 4px 30px;	
	background: rgb(254,254,253);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iI2RjZTNjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZWJmNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(254,254,253,1) 0%, rgba(220,227,196,1) 42%, rgba(174,191,118,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,253,1)), color-stop(42%,rgba(220,227,196,1)), color-stop(100%,rgba(174,191,118,1)));
	background: -webkit-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#aebf76',GradientType=0 );
}
#message.ok {
	background: rgb(254,254,253);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iI2RjZTNjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZWJmNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(254,254,253,1) 0%, rgba(220,227,196,1) 42%, rgba(174,191,118,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,253,1)), color-stop(42%,rgba(220,227,196,1)), color-stop(100%,rgba(174,191,118,1)));
	background: -webkit-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	background: linear-gradient(top,  rgba(254,254,253,1) 0%,rgba(220,227,196,1) 42%,rgba(174,191,118,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#aebf76',GradientType=0 );
	color: #333;
}

ul#tabList {
	list-style-type: none;	
}
ul#tabList li {
	border-radius: 10px;
	background-color: #CCC;
	text-align: center;
	margin: 10px;
	padding: 5px;
	border: 1px solid #999;
}
ul#tabList li a {
	color: #000;
	display: block;
}
ul#tabList li.on {
	border: 1px solid #000;
	background-color: #393
}
ul#tabList li.on a {
	color: #FFF;
	
}